img, #container2{
    width: 300px;
    position: relative;
    margin: auto;
}
.attribute{
    font-weight: bold;
    
}
ul{
    list-style-type: none;
}
#container, #container2{
    border: 1px solid black;
}
#container{
    padding: 20px;
    width: 400px;
    margin: 16px;
}
p{
    font-style: italic;
}
